html {
  font-family: Ubuntu, Oswald, sans-serif;
  background: #252525;
}
body * {
  box-sizing: border-box;
}
.container {
  max-width: 1250px;
  margin: 0 auto;
  padding: 0 15px;
}
/*////////////////////////////////////  header   //////////////////////////////////////*/
/*////////////////////////////////////  header   //////////////////////////////////////*/

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 30px 0 30px 0;
}

.navbar_logo {
  display: flex;
  width: 50px;
  height: 50px;
  background: #fff;
}
.logo_vertical-line {
  height: 100%;
  width: 3px;
  background: #000000;
  margin-left: 7px;
}
.navbar_content {
  display: flex;
  justify-content: center;
  gap: 30px;
  list-style: none;
}
.navbar_content-item {
  padding: 5px 10px;
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  transition: all 0.3s;
}
.navbar_content-item:hover{
  transform: scale(1.1);
}
.navbar_item-link {
  text-decoration: none;
  color: #000;
}
.navbar_content-phone a{
  color: #ffffff;
  text-decoration: none;
}
.navbar_content-phone{
  transition: all 0.3s;
}
.navbar_content-phone:hover{
 transform: scale(1.1);
}
.line {
  background: #ffffff;
  height: 1px;
  width: 100%;
}
